version compatible ?

Aller en bas

version compatible ?

Message  fotzie le Mar 20 Fév 2018 - 21:01

Cévenol parle de monter la couche médiarad sur médianav . Quelqu'un a-t-il tenté ( et réussi ) cette manip ? Je voulais le faire mais sur le site, ils précisent bien de version médianav 4.03 à 4.06 . Or ma version de médianav est en 8.05 . Je crains donc de "planter" ma version medianav ou que mediarad soit inexploitable .

Merci

fotzie

Messages : 6
Date d'inscription : 20/02/2018
Localisation : Vaucouleurs
Masculin

Revenir en haut Aller en bas

Re: version compatible ?

Message  avalaunch33 le Ven 23 Fév 2018 - 17:09

Surtout qu'il existe des systèmes équivalents gratuits qui fonctionne très bien sur un 8.0.5 (Medianav Evolution, donc).

Pour ton modèle, cela se passe par .

Indice: tu peux oublier l'étape 1a, tu n'es pas concerné. Donc 1b, 1c et 2, tout est dans le fichier pdf (à appliquer bêtement et sans stress, il y a des délais surtout pour ceux qui s'amusent avec les cartes Europe).

Pour les radars, la mise à jour prend 5 secondes.

Le 8.0.5 du Sandero Stepway de Madame fonctionne parfaitement avec cette modification.

avalaunch33

Messages : 13
Date d'inscription : 13/02/2018

Revenir en haut Aller en bas

à approfondir

Message  fotzie le Dim 25 Fév 2018 - 19:00

Merci du tuyau .

Je vais m'inscrire sur le forum et regarder car à première vue, cela fait sauter la garantie sur MN ... or le VL est sous garantie pendant encore 3 ans . Je ne veux donc pas de motifs d'exonération en garantie à Renault . On sait que tout est bon pour eux !!!!

fotzie

Messages : 6
Date d'inscription : 20/02/2018
Localisation : Vaucouleurs
Masculin

Revenir en haut Aller en bas

Re: version compatible ?

Message  avalaunch33 le Dim 25 Fév 2018 - 21:31

Encore faudrait-il qu'ils aient les moyens de s’apercevoir de la modification...

En tout cas, aucune modification hardware. Et pas plus que les mises à jours software ou de carte routière... qui sont bien plus dangereuses pour le Médianav puisque s'effectuant sans aucune sécurité, le moindre incident avec la clef usb que TU fournis (retrait inopinée, défaut interne, coupure de courant (tu es OBLIGE d'avoir le moteur en fonctionnement pour une mise à jour sinon, c'est mort, 45 minutes pour une cartographie Europe par exemple, bon courage) et c'est l'écran noir définitif. Et là, tu iras leur expliquer que tu n'es pas responsable... Very Happy

avalaunch33

Messages : 13
Date d'inscription : 13/02/2018

Revenir en haut Aller en bas

Re: version compatible ?

Message  Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut


 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum